@charset "utf-8";
/*----- 
農福連携取組事例ページのみ
01.nofuku
----- */
/*----- 
01.nofuku 
----- */
#nofuku p {
margin-bottom: 30px;
}

#nofuku h3{
font-size: 20px;
border-left: 5px solid #9fcd54;
padding: 5px 10px;
font-weight: 500;
margin-bottom: 10px;
color: #374323;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
}

/* #nofuku .banner img{
margin: 0 auto;
}

#nofuku .flex-box{
margin-bottom: 20px;
gap: 10px;
}

#nofuku h3 span{
display: inline-block;
padding: 4px;
color: #fff;
background: #91b960;
border-radius: 2px;
margin-right: 5px;
font-size: 16px;
}

#nofuku table{
width: 100%;
margin-bottom: 20px;
}

#nofuku table th{
padding: 5px 2px;
background: beige;
width: 20%;
}

#nofuku table td{
padding: 5px 5px 10px;
border: 1px solid #e2eddb;
}

#nofuku table.row td{
text-align: left;
}

#nofuku h4{
font-size: 18px;
background: #eff3e9;
padding: 2px 5px;
margin-bottom: 10px;
font-weight: 500;
}

#nofuku h4.torikumi{
background: #dee7d0;
}

#nofuku h4.kekka{
background: #c1cfab;
}

#nofuku h5{
font-size: 16px;
font-weight: 500;
}

#nofuku .card{
padding: 10px;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.16);
}

#nofuku .card.last{
margin-bottom: 30px;
}

#nofuku .card p:last-of-type{
margin-bottom: 0;
}

.triangle {

height: calc(tan(60deg) * 30px / 2);
width: 120px;
clip-path: polygon(0 0, 100% 0, 50% 100%);
margin: 10px auto;
}

.triangle.first{
background: #eff3e9;
}

.triangle.second{
background: #dee7d0;
} */

@media screen and (max-width: 768px){
/*----- 
01.nofuku 768px
----- */
/* #nofuku .flex-box{
flex-direction: column;
}
#nofuku .flex-box{
margin-bottom: 0;
} */
}